{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-hr/hyphen-hr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-hr_install",
            "desc": "测试hyphen-hr软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-hr_function_install",
            "desc": "测试hyphen-hr软件包的安装功能"
        },
        {
            "name": "test_hyphen-hr_function_config",
            "desc": "测试hyphen-hr软件包的配置功能"
        },
        {
            "name": "test_hyphen-hr_function_run",
            "desc": "测试hyphen-hr软件包的运行功能"
        },
        {
            "name": "test_hyphen-hr_function_uninstall",
            "desc": "测试hyphen-hr软件包的卸载功能"
        }
    ]
}